import React from 'react';
import { Form } from 'antd';
import WrapperForm from './WrapperForm';
import { FieldTypes } from './WrapperItem';

const createForm = option => Form.create(option)(WrapperForm);

export default Form.create()(WrapperForm);
export { FieldTypes, createForm };
